## Contributing

We happily accept issues and pull requests on GitHub.

Please review the design goals of this project and run the test suite before
submitting a pull request.

### Design goals

* Only test and document the public interfaces of this gem.
* When in doubt, please adhere to RuboCop's community style guide.

### Running tests

    $ bundle exec rake

### Submitting a pull request

1. Fork it ( https://github.com/[my-github-username]/yardi/fork )
2. Create your feature branch (`git checkout -b my-new-feature`)
3. Run the test suite
4. Commit your changes (`git commit -am 'Add some feature'`)
5. Push to the branch (`git push origin my-new-feature`)
6. Create a new Pull Request
